.titl {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFCC00;
}
a.menu:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: underline;
}
a.menu:active{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}a.menu:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: underline;
}a.menu:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}.tit1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFCC00;
}
.text1 {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFCC00;
	font-weight: bold;
}
.tit2 {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFCC00;
}
